Bug 54012 - Contextual spacing ignores the line spacing inside paragraph
Summary: Contextual spacing ignores the line spacing inside paragraph
Status: NEW
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Writer (show other bugs)
Version:
(earliest affected)
3.6.3.1 rc
Hardware: Other Windows (All)
: medium minor
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: Paragraph
  Show dependency treegraph
 
Reported: 2012-08-24 14:58 UTC by Marek
Modified: 2017-06-20 19:57 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments
two paragraphs with double line spacing an "contextual spacing" feature ingoring the line spacing on (19.76 KB, application/vnd.oasis.opendocument.text)
2012-08-24 14:58 UTC, Marek
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Marek 2012-08-24 14:58:53 UTC
Created attachment 66069 [details]
two paragraphs with double line spacing an "contextual spacing" feature ingoring the line spacing on

with several paragraphs entered in the document the contextual spacing feature ignores the line spacing(spacing between lines of the same paragraph) and tends to treat it as a single line spacing:

to reproduce: enter two several-line-long text (f.e. dt > F3) set the line spacing to a visible value for better effect (f.e. double-line) and check the "contextual spacing" box (there is no need to set the space abowe or below paragraph).
Comment 1 João Mac-Cormick 2012-11-03 13:18:14 UTC
Bug still exists in version 3.6.3.1
Comment 2 João Mac-Cormick 2013-07-20 20:15:59 UTC
Bug still exists in version 4.0.4.2
Comment 3 QA Administrators 2015-04-01 14:41:16 UTC Comment hidden (obsolete)
Comment 4 Marek 2015-04-02 15:23:31 UTC
Unfortunatelly the bug is still present under LO 4.4.1.2
Comment 5 tommy27 2016-04-16 07:23:56 UTC Comment hidden (obsolete)
Comment 6 Marek 2016-04-19 15:25:54 UTC
Still present under LO 5.1.2.2. No visible change in bug behaviour.
Comment 7 QA Administrators 2017-05-22 13:24:27 UTC
** Please read this message in its entirety before responding **

To make sure we're focusing on the bugs that affect our users today, LibreOffice QA is asking bug reporters and confirmers to retest open, confirmed bugs which have not been touched for over a year.

There have been thousands of bug fixes and commits since anyone checked on this bug report. During that time, it's possible that the bug has been fixed, or the details of the problem have changed. We'd really appreciate your help in getting confirmation that the bug is still present.

If you have time, please do the following:

Test to see if the bug is still present on a currently supported version of LibreOffice 
(5.2.7 or 5.3.3  https://www.libreoffice.org/download/

If the bug is present, please leave a comment that includes the version of LibreOffice and 
your operating system, and any changes you see in the bug behavior
 
If the bug is NOT present, please set the bug's Status field to RESOLVED-WORKSFORME and leave 
a short comment that includes your version of LibreOffice and Operating System

Please DO NOT

Update the version field
Reply via email (please reply directly on the bug tracker)
Set the bug's Status field to RESOLVED - FIXED (this status has a particular meaning that is not 
appropriate in this case)


If you want to do more to help you can test to see if your issue is a REGRESSION. To do so:
1. Download and install oldest version of LibreOffice (usually 3.3 unless your bug pertains to a feature added after 3.3)

http://downloadarchive.documentfoundation.org/libreoffice/old/

2. Test your bug
3. Leave a comment with your results.
4a. If the bug was present with 3.3 - set version to "inherited from OOo";
4b. If the bug was not present in 3.3 - add "regression" to keyword


Feel free to come ask questions or to say hello in our QA chat: http://webchat.freenode.net/?channels=libreoffice-qa

Thank you for helping us make LibreOffice even better for everyone!

Warm Regards,
QA Team

MassPing-UntouchedBug-20170522